.overskrift1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 36px;

	font-weight: bold;

}

.overskrift2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	line-height: 100%;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	color: #000066;

	font-style: normal;

	background-repeat: no-repeat;





}
.overskrift2indryk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	list-style-type: none;
	color: #000066;
	list-style-position: inside;
	text-indent: 30pt;
	list-style-image: url(../indret/grafik/bullet.gif);
	display: list-item;
	background-position: 50px;




}
.broedtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
